<template lang="pug">
  nav.navbar.navbar-light.fixed-top.bg-light.navbar-expand-md
    .container
      router-link.navbar-brand(to="/") Модерация
      .collapse.navbar-collapse
        ul.navbar-nav.mr-auto
          li.nav-item
            router-link.nav-link(to="/") Новые
          li.nav-item
            router-link.nav-link(to="/") На рассмотрении
          li.nav-item
            router-link.nav-link(to="/") Одобренные
          li.nav-item
            router-link.nav-link(to="/") Отклоненные
        form.form-inline
          input.form-control(
            type="search",
            placeholder="Поиск"
          )
          button.btn.btn-outline-info.ml-2(
            type="submit"
          ) Найти
</template>

<script>
export default {
  name: 'Navbar'
}
</script>
